<?xml version="1.0"?>
<ROWSET>
 <ROW>
  <CODIOPERS1>101</CODIOPERS1>
  <CODIOPERS>101</CODIOPERS>
  <CONTAVANSDECONT>10268</CONTAVANSDECONT>
  <CONTIMPUTATII>10217</CONTIMPUTATII>
  <CONTGARANTII>10164</CONTGARANTII>
  <CONTALTERETINERI>10169</CONTALTERETINERI>
  <CONTAVANS>10162</CONTAVANS>
  <CONTLIKI>10159</CONTLIKI>
  <CONTNERIDICATE>10163</CONTNERIDICATE>
  <CONTBOALA>10160</CONTBOALA>
  <CONTPARTSAL>10161</CONTPARTSAL>
  <CONTNATURA>0</CONTNATURA>
  <CONTECHIPAMENT>0</CONTECHIPAMENT>
  <CONTIMPOZIT>0</CONTIMPOZIT>
  <ANSTART>0</ANSTART>
  <LUNASTART>0</LUNASTART>
 </ROW>
</ROWSET>
